<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pdm/tppdm0500m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">General Parameters (tppdm0500m000)</Title>
	</Header>
	<HelpTopic><AimSection><List><ListIntro>This session lists the parameter settings for the <GUIRef href="/baanerp/tp/pdm" role="module">Project Data Management</GUIRef>, which you can create or display in the <GUIRef href="/baanerp/tp/pdm/tppdm0100s000" role="session">General Parameters (tppdm0100s000)</GUIRef> details session. The first line contains the actual parameter setting. The other lines contain historic parameter settings.</ListIntro>
				<ListItem>To create a new parameter setting double click on the actual parameter setting. The actual parameter setting becomes historic and the new parameter setting becomes actual.</ListItem>
				<ListItem>To display a historic parameter setting double click on the line of your choice.</ListItem>
			</List>
		</AimSection>
		<GeneralSection><List><ListIntro>If you make the required changes and save the new parameter set, ERP performs the following actions:</ListIntro>
				<ListItem>Adds the new set to the history list</ListItem>
				<ListItem>Updates the current set (at the top of the list)</ListItem>
			</List>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000003" role="manual">To use parameters and defaults</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tppdm000.indt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Introduction Date</Title>
			</Header>
			<FuncDesc>The date and time this parameter setting becomes valid.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm000.dsca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The description of the parameter setting.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
